.lia-button-image-kudos-horizontal .kudos-link {
	border: 1px solid #702f8a;
}

.lia-button-image-kudos.lia-button-image-kudos-enabled .kudos-link:hover {
	background-color: #702f8a;
    border-color: #702f8a; 
}

.lia-button-image-kudos.lia-button-image-kudos-enabled .kudos-link:active, .lia-button-image-kudos.lia-button-image-kudos-enabled .kudos-link.active {
	background-color: #702f8a;
    border-color: #702f8a; 
    color: #fff;
}

.lia-button-image-kudos.lia-button-image-kudos-enabled .kudos-link:focus {
	background-color: #702f8a;
    border-color: #702f8a; 
    color: #fff;
}

.lia-button-image-kudos.lia-button-image-kudos-kudoed .kudos-link {
	background-color: #702f8a;
    border-color: #702f8a; 
    color: #fff;
}

.lia-component-accepted-solutions-button .lia-button-secondary {
    color: #50a34a;
    background-color: transparent;
    border-color: #50a34a;
    
}

.lia-component-accepted-solutions-button  .lia-button-secondary:hover {
    color: #fff;
    background-color: #50a34a;
    border-color: #50a34a;
}

.lia-component-accepted-solutions-button  .lia-button-secondary:active {
    color: #fff;
    background-color: #50a34a;
    border-color: #50a34a;
}

.lia-component-accepted-solutions-button  .lia-button-secondary:focus {
    color: #fff;
    background-color: #50a34a;
    border-color: #50a34a;
}

.accepted-solution.lia-message-board.lia-panel-message {
	border: 2px solid #50a34a;
}

 

.lia-button.lia-button-secondary.escalate-message {
	color: #ef6f01; 
    border-color: #ef6f01;
}

.lia-button.lia-button-secondary.escalate-message:hover {
 	color: #fff;
        background-color: #ef6f01;
    border-color: #ef6f01;
}

.lia-button.lia-button-secondary.escalate-message:active {
 color: #fff;
        background-color: #ef6f01;
    border-color: #ef6f01;
}

 .lia-button.lia-button-secondary.escalate-message:focus {
 color: #fff;
        background-color: #ef6f01;
    border-color: #ef6f01;
}
